body
{
	margin: auto;
	margin-top: 20px;
	background-color: #DADADA;
	text-align: center;
	width: 777px;
}

#body
{
	margin: auto;
	margin-top: 20px;
	background-color: #DADADA;
	text-align: center;
	width: 777px;
}

#entete
{
	background-color: #063a86;
	display: block;
	border: 1px solid black;
}

#menu
{
	display: block;
	background-color: #ff660b;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	color: white;
	text-align: left;
	font-family: "Comic Sans MS";
	font-size: 0.9em;
}

#menu a
{
	margin-left: 5px;
	margin-right: 5px;
	color: white;
	text-decoration: none;
}

#menu a:hover
{
	color: red;
	text-decoration: underline;
}

#piedpage
{
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	color: blac;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: 0.8em;
}

#tableaudisposition
{
	padding-top: 15px;
	margin: auto;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#tableaudisposition th
{
	width: 200px;
	vertical-align: top;
}

#tableaudisposition td
{
	width: 570px;
	vertical-align: top;
}

#tableaugp
{
}

#tableaugp td
{
	width: 350px;
	vertical-align: top;
}

#tableaugp th
{
	width: 200px;
	vertical-align: top;
}

.petitepartie
{
	background-color: #ff660b;
	color: white;
	font-weight: normal;
	border: 1px solid black;
	margin-bottom: 10px;
}

.titrepp
{
	color: #0b3177;
	font-family: "Comic Sans MS";
	font-size: 0.9em;
	font-style: italic;
	border-bottom: 1px solid black;
}

.corpspp 
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.corpspp a
{
	color: white;
	font-size: 12px;
}

.corpspp h4
{
	color: green;
	text-decoration: none;
	font-style: none;
}

.corpspp a:hover
{
	color: red;
}

.imgpp
{
	border: none;
}

.grandepartie
{
	background-color: #92aaee;
	color: white;
	font-weight: normal;
	border: 1px solid black;
	margin-bottom: 10px;
}

.titregp
{
	color: #0b3177;
	font-family: "Comic Sans MS";
	font-size: 0.9em;
	font-weight: bold;
	font-style: italic;
	border-bottom: 1px solid black;
}

.titregp h6
{
	font-weight: normal;
	margin-left: 10px;
	display: inline;
	color: black;
}

.corpsgp
{
	margin: 5px;
	color: black;
}

.corpsgp h5
{
   color: red;
	display: inline;
}


.titregp1
{
	color: #0b3177;
	font-family: "Comic Sans MS";
	font-size: 0.9em;
	font-weight: bold;
	font-style: italic;
}

.corpsgp1
{
	margin: 5px;
	color: black;
}

.corpsgp1 h5
{
   color: red;
	display: inline;
}

.liens
{
	text-decoration: none;
	color: #063a86;
	font-weight: bold;
}

.liens1
{
	text-decoration: none;
	color: #ff660b;
	font-weight: bold;
}


